GIMP/Script-Fu Problems with 2007 Spring - Mandriva

This is a discussion on GIMP/Script-Fu Problems with 2007 Spring - Mandriva ; For some reason, the GIMP packaged with 2007 Spring appears to be an unstable development version. When I tried adding a favorite Script-Fu, Sepoina, I got an unmatched parentheses error, which I thought at first was a problem with the ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: GIMP/Script-Fu Problems with 2007 Spring

  1. GIMP/Script-Fu Problems with 2007 Spring

    For some reason, the GIMP packaged with 2007 Spring appears to be an
    unstable development version. When I tried adding a favorite Script-Fu,
    Sepoina, I got an unmatched parentheses error, which I thought at first
    was a problem with the script. However, when I tried adding a different
    script I got the same error, so it is apparently a problem with this
    version of GIMP. I can't find a newer version for 2007 Spring, and
    there doesn't appear to be a stable 2.0 version available for this
    release. What is supposed to be the solution? Would the Fedora version
    mentioned on the GIMP site be usable? If so, should I delete the
    Mandriva version first before installing it? Or should I look for a
    version associated with an earlier Mandriva release? Thanks for any
    help!
    --
    Gail Koontz Retired in my home state
    836 Mallard Rd. ... and loving it!
    Cocoa, FL 32926 gailkoontz@cfl.rr.com

  2. Re: GIMP/Script-Fu Problems with 2007 Spring

    Gail Koontz wrote:

    > For some reason, the GIMP packaged with 2007 Spring appears to be an
    > unstable development version. When I tried adding a favorite Script-Fu,
    > Sepoina, I got an unmatched parentheses error, which I thought at first
    > was a problem with the script. However, when I tried adding a different
    > script I got the same error, so it is apparently a problem with this
    > version of GIMP.


    Yea, I don't know WHY Mandriva uses development versions of GIMP in their
    distributions. I guess they feel supplying the latest software is better
    than supplying stability.

    > I can't find a newer version for 2007 Spring, and
    > there doesn't appear to be a stable 2.0 version available for this
    > release. What is supposed to be the solution?


    The latest stable version is Gimp 2.2.15. I download and compile the
    source from http://www.gimp.org/downloads I haven't seen any RPMs
    for 2.2.14 or 2.2.15 specifically made for Mandriva. You can proably
    use the Fedora Core versions.....





    > Would the Fedora version
    > mentioned on the GIMP site be usable? If so, should I delete the
    > Mandriva version first before installing it? Or should I look for a
    > version associated with an earlier Mandriva release? Thanks for any
    > help!



+ Reply to Thread